 #bci-launch {
     position: fixed;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     background: #000;
     display: flex;
     justify-content: center;
     align-items: center;
     overflow: hidden;
     z-index: 999999999;
     transition: 1s;
 }

 #bci-launch.hide {
     opacity: 0;
     visibility: hidden;
 }

 .launch-bg {
     position: absolute;
     width: 100%;
     height: 100%;
     background:
         radial-gradient(circle, #005e54 0%, #000 70%);
     animation: bgMove 8s infinite alternate;
 }

 @keyframes bgMove {
     from {
         transform: scale(1);
     }

     to {
         transform: scale(1.2);
     }
 }

 #count {
     font-size: 180px;
     font-weight: 900;
     font-family: Arial;
     color: #fff;
     z-index: 5;
     animation: zoom .9s ease;
     text-shadow: 0 0 40px rgba(255, 255, 255, .5);
 }

 @keyframes zoom {

     0% {
         opacity: 0;
         transform: scale(.3);
     }

     60% {
         transform: scale(1.3);
     }

     100% {
         transform: scale(1);
         opacity: 1;
     }

 }

 #logo {

     position: absolute;

     opacity: 0;

     transform: scale(.5);

     transition: .8s;

     z-index: 10;

 }

 #logo.show {

     opacity: 1;

     transform: scale(1);

 }

 #logo img {

     width: 250px;

 }

 #flash {

     position: absolute;

     width: 100%;

     height: 100%;

     background: #fff;

     opacity: 0;

     pointer-events: none;

 }

 #flash.show {

     animation: flash .6s;

 }

 @keyframes flash {

     0% {
         opacity: 0;
     }

     50% {
         opacity: 1;
     }

     100% {
         opacity: 0;
     }

 }